Error

two or more packages specified (libotbprojection-5.8-1 libsane-extras)